# HangarTileTable Struct Reference

A list of all hangar tiles in an airport. More...

`#include <newgrf_airport.h>`

## Data Fields
TileIndexDiffC | ti
| Tile offset from the top-most airport tile.
byte | hangar_num
| The hanger to which this tile belongs.

## Detailed Description

A list of all hangar tiles in an airport.

Definition at line 53 of file newgrf_airport.h.

The documentation for this struct was generated from the following file:

- src/newgrf_airport.h